﻿.gd_global .gd_imageContainer
{
	margin-top: 7px;
	margin-left: 7px;
	margin-bottom: 7px;
	width: 191px;
	height: 177px;
}

.gd_global .gd_lawyerPhoto
{
	position: absolute;
	z-index: 98;
}

.gd_global .gd_imageGlass
{
	width: 191px;
	height: 177px;
	position: absolute;
	z-index: 99;
	filter: alpha(opacity:0);
	opacity: 0.0;
	MozOpacity: 0.0;
	KHTMLOpacity: 0.0; 
}

.gd_global .gd_contactInfo
{
	margin-top: 12px;
	line-height: 17px;
}

.gd_global .gd_email span
{
	vertical-align: top;
}

.gd_global .gd_suffix
{
	margin-top: 2px;
}

.gd_global .gd_buttons
{
	margin-top: 12px;
	margin-bottom: 5px;
}

.gd_global .gd_buttons td
{
	width: 99px;
	height: 25px;
}
